/* reset:start */
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  overflow-x: hidden;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

img {
  width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

ul {
  list-style: none;
}

[hidden] {
  display: none;
}

.overview__container, .contents__center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.overview__container > *, .contents__center > * {
  min-height: 0%;
}

.overview__container, .point__container, .contents__container, .contents__container--small {
  box-sizing: content-box !important;
  max-width: 670px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .overview__container, .point__container, .contents__container, .contents__container--small {
    max-width: 84vw;
    padding-left: 0;
    padding-right: 0;
  }
}

.contents__container--small {
  max-width: 990px;
}
@media screen and (max-width: 768px) {
  .contents__container--small {
    max-width: 89.3333333333vw;
  }
}

.link {
  color: inherit;
  transition: opacity 0.3s;
  cursor: pointer;
}
.link:hover {
  opacity: 0.7;
}

/* common:start */
[v-cloak] {
  display: none;
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .spOnly {
    display: none !important;
  }
}

.contents .str-main__content {
  background-color: #d9f6ee;
  margin-top: 10.6666666667vw;
}
.contents .str-main .course__title {
  position: relative;
}
.contents .str-main .course__title::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 1.3333333333vw solid #01946b;
  border-left: 1.3333333333vw solid transparent;
  border-right: 1.3333333333vw solid transparent;
  left: 50%;
  transform: translateX(-50%);
}
.contents .clubArea {
  margin: 5.3333333333vw auto 0;
}
.contents .clubArea .club {
  padding: 2.6666666667vw;
  border: 2px solid #cc0000;
  font-size: 4.2666666667vw;
  line-height: 1.5;
  color: #cc0000;
  font-weight: bold;
  text-align: center;
  margin: 0 5.3333333333vw 0 5.3333333333vw;
}
.contents .end-txt {
  position: absolute;
  font-size: 3.7333333333vw;
  font-weight: bold;
  color: #FFF;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #333;
  z-index: 20;
  opacity: 0.9;
}

/* common:end */
/* xxx:start */
.xxx__container {
  background-color: #fff;
}

/* xxx:end */
/* mv:start */
.mv__items {
  display: flex;
}
.mv__items li {
  width: 33.3333333333vw;
  align-items: center;
  justify-content: center;
}

/* mv:end */
/* lead:start */
/* lead:end */
/* point:start */
.point__container {
  background-color: #fff;
  margin-top: 6.6666666667vw;
  padding: 5.3333333333vw 2.6666666667vw 4vw;
  border-radius: 1.6vw;
}
.point__content {
  position: relative;
}
.point__content:not(:first-child) {
  margin-top: 8vw;
}
.point__title {
  display: flex;
  margin-bottom: 5.3333333333vw;
  align-items: flex-start;
  position: relative;
}
.point__title-mark {
  width: 19.2vw;
  margin-right: 4.8vw;
}
.point__title-text--01 {
  width: 59.6vw;
}
.point__title-text--02 {
  width: 60.5333333333vw;
}
.point__title-text--03 {
  width: 58.4vw;
}
.point__title-logo {
  width: 18.6666666667vw;
  position: absolute;
  top: 15.3333333333vw;
  right: 0;
}
.point__text--02 {
  width: 84.2666666667vw;
}
.point__carbon {
  background-color: #fffad4;
  width: 100%;
  margin-top: 5.3333333333vw;
  padding-top: 5.3333333333vw;
  padding-bottom: 5.3333333333vw;
  padding-left: 2.6666666667vw;
  padding-right: 2.6666666667vw;
  position: relative;
  margin-bottom: 8vw;
  border-radius: 1.3333333333vw;
}
.point__carbon-title {
  width: 56vw;
  margin: 0 auto 5.3333333333vw;
}
.point__carbon-text {
  width: 76.2666666667vw;
  margin: 0 auto;
}
.point__carbon-icon {
  width: 8.2666666667vw;
  position: absolute;
  top: 70.6666666667vw;
  right: 2.6666666667vw;
}
.point__lists li:not(:first-child) {
  margin-top: 4.6666666667vw;
}
.point__list-text {
  font-size: 3.7333333333vw;
  margin-top: 4.2666666667vw;
}
.point__nagoya {
  margin-bottom: 5.3333333333vw;
}
.point__nagoya-text {
  width: 82.6666666667vw;
  margin: 0 auto;
}
.point__caution {
  font-size: 3.2vw;
  color: #cc0000;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  letter-spacing: 0.025em;
  margin-top: 3.2vw;
}

/* point:end */
/* hotel:start */
.hotel {
  margin-top: 7.2vw;
}
.hotel__title {
  width: 100%;
  margin-bottom: 5.3333333333vw;
}
.hotel__name {
  width: 100%;
  position: relative;
  margin-bottom: 2.6666666667vw;
}
.hotel__name:before {
  content: "";
  position: absolute;
  display: block;
  width: 1.3333333333vw;
  height: 4vw;
  background-color: #007151;
}
.hotel__text {
  margin-bottom: 5.3333333333vw;
}
.hotel__images:nth-of-type(1) {
  margin-bottom: 5.3333333333vw;
}
.hotel__images li:first-child {
  margin-bottom: 5.3333333333vw;
}
.hotel__caution {
  font-size: 3.7333333333vw;
  line-height: 1.5714285714;
  margin-top: 4vw;
}

/* hotel:end */
/* overview:start */
.overview {
  padding-top: 10.6666666667vw;
}
.overview__container {
  background-color: #fff;
  margin-top: 6.6666666667vw;
  padding: 2.9333333333vw 2.6666666667vw;
  border-radius: 1.3333333333vw;
}
.overview__lists li {
  font-size: 3.7333333333vw;
  position: relative;
  padding-left: 4.5333333333vw;
  line-height: 2.1428571429;
}
.overview__lists li::before {
  content: "";
  position: absolute;
  display: block;
  background-color: #007151;
  border-radius: 100%;
  width: 2.5333333333vw;
  height: 2.5333333333vw;
  left: 0;
  top: 2.7333333333vw;
}
.overview__lists-airlines {
  padding-left: 8em !important;
  text-indent: -7em;
}
.overview__lists-hotel {
  padding-left: 7.2em !important;
  text-indent: -6em;
}
.overview__lists-conductor {
  padding-left: 5.2em !important;
  text-indent: -4em;
}
.overview__lists-conductor:before {
  top: 1.8666666667vw !important;
}
.overview__bold {
  font-weight: bold;
}
.overview__caution {
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 2.6666666667vw;
}

/* overview:end */
/* machine:start */
.machine {
  padding-top: 6.6666666667vw;
}
.machine__title {
  width: 84vw;
  margin-bottom: 4.6666666667vw;
}
.machine__lead {
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 9.3333333333vw;
}
.machine__lists {
  margin-top: 8.6666666667vw;
  padding-left: 5.3333333333vw;
}
.machine__lists li {
  font-size: 3.7333333333vw;
  line-height: 2.1428571429;
  position: relative;
  word-break: break-all;
}
.machine__lists li:before {
  content: "";
  position: absolute;
  display: block;
  width: 2.4vw;
  height: 2.4vw;
  background-color: #007151;
  border-radius: 100%;
  top: 0.75em;
  left: -5.3333333333vw;
}
.machine__bold {
  font-weight: bold;
}

/* machine:end */
/* itinerary:start */
.itinerary {
  padding-top: 6.6666666667vw;
}
.itinerary__title {
  width: 84vw;
  margin-bottom: 5.3333333333vw;
}
.itinerary__graph {
  width: 84.1333333333vw;
  margin-bottom: 7.3333333333vw;
}
.itinerary__lists li {
  font-size: 3.7333333333vw;
  display: flex;
  align-items: flex-start;
}
.itinerary__list-title {
  white-space: nowrap;
}
.itinerary__list-text {
  display: inline-block;
  margin-left: -1.3333333333vw;
}
.itinerary__caution {
  font-size: 3.7333333333vw;
  padding-left: 1em;
  text-indent: -1em;
}

/* itinerary:end */
/* price:start */
.price {
  padding-top: 8vw;
}
.price__title {
  width: 84vw;
  margin-bottom: 5.3333333333vw;
}
.price__table {
  display: flex;
  border: 0.2666666667vw solid #00a1ae;
  border-radius: 0.8vw;
  width: 73.3333333333vw;
  margin: 0 auto;
}
.price__table:not(:first-child) {
  margin-top: 2.6666666667vw;
}
.price__table-use {
  font-size: 4vw;
  color: #fff;
  background-color: #00a1ae;
  width: 32vw;
  line-height: 1;
  height: 10.1333333333vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.price__table-money {
  width: 41.3333333333vw;
  font-size: 5.6vw;
  font-weight: bold;
  color: #cc0000;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.01em;
}
.price__table-enn {
  font-size: 3.7333333333vw;
  margin-top: 0.3em;
}
.price__lists {
  padding-left: 5.3333333333vw;
  margin-top: 4.6666666667vw;
}
.price__lists li {
  font-size: 1.4rem;
  padding-left: 1em;
  text-indent: -1em;
}
.price__include {
  margin-top: 8vw;
}
.price__include-title {
  font-size: 3.7333333333vw;
  font-weight: bold;
}
.price__include-lists li {
  position: relative;
  display: inline;
  padding-left: 3.4666666667vw;
  line-height: 1.5714285714;
  font-size: 3.7333333333vw;
  margin-right: 0.7em;
}
.price__include-lists li::before {
  content: "";
  position: absolute;
  display: block;
  width: 2.4vw;
  height: 2.4vw;
  border-radius: 100%;
  background-color: #007151;
  left: 0.5333333333vw;
  top: 0.2em;
}

/* price:end */
/* guidance:start */
.guidance {
  padding: 10.6666666667vw 0;
}
.guidance__container {
  width: 89.3333333333vw;
  margin: 0 auto;
}
.guidance__title {
  height: 10.6666666667vw;
  font-size: 5.3333333333vw;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  background-color: #cc0000;
  border-radius: 1.6vw 1.6vw 0 0;
  display: flex;
  align-items: center;
  padding-left: 5.6vw;
}
.guidance__content {
  background-color: #fff;
  padding: 4vw 2.6666666667vw;
}
.guidance__lists li {
  font-size: 3.7333333333vw;
  padding-left: 5.3333333333vw;
  position: relative;
}
.guidance__lists li::before {
  content: "";
  display: block;
  position: absolute;
  width: 2.4vw;
  height: 2.4vw;
  background-color: #007151;
  border-radius: 100%;
  left: 0;
  top: 1.6vw;
}
.guidance__lists--red {
  color: #cc0000;
  position: relative;
}
.guidance__lists--red::before {
  content: "";
  display: block;
  position: absolute;
  width: 2.4vw;
  height: 2.4vw;
  background-color: #cc0000 !important;
  border-radius: 100%;
  left: 0;
  top: 1.6vw;
}
.guidance__subtitle {
  display: inline-block;
  background: linear-gradient(rgba(255, 255, 255, 0) 75%, #ffef38 0%);
  color: #333333;
  font-size: 4vw;
  line-height: 1.2;
  font-weight: bold;
  margin: 4vw 0;
}

/* guidance:end */
/* entry:start */
.entry__container {
  margin: 15.7333333333vw auto 0;
  background-color: #d9f6ee;
  width: 89.3333333333vw;
  padding: 4vw;
  border-radius: 20px;
  position: relative;
}
.entry__title {
  position: absolute;
  top: -3.3333333333vw;
  left: -1.4666666667vw;
  width: 58.6666666667vw;
  max-width: 440px;
}
.entry__inner {
  background-color: #ffffff;
  padding: 7.2vw 3.3333333333vw 6.6666666667vw;
}
.entry__subtitle {
  margin-top: 10px;
  font-size: 1.6rem;
  margin-bottom: 0.75em;
  font-weight: bold;
  display: inline-block;
  background: linear-gradient(rgba(255, 255, 255, 0) 75%, #ffef38 0%);
  color: #333333;
  font-size: 4vw;
  line-height: 1.2;
}
.entry__lists {
  margin-top: 0.8vw;
}
.entry__lists li {
  font-size: 3.7333333333vw;
  position: relative;
  padding-left: 3.3333333333vw;
}
.entry__lists li::before {
  content: "";
  display: block;
  position: absolute;
  width: 2.4vw;
  height: 2.4vw;
  background-color: #007151;
  border-radius: 100%;
  left: 0;
  top: 1.6vw;
}
.entry__items li {
  font-size: 3.7333333333vw;
}
.entry__link {
  position: relative;
  width: 52.9333333333vw;
  height: 9.6vw;
}
.entry__link-anchor {
  width: 100%;
  height: 100%;
  background-color: #cc0000;
  display: flex;
  align-items: center;
  padding-left: 9.4666666667vw;
  font-size: 3.7333333333vw;
  color: #fff;
  margin: 4vw 0 2.6666666667vw;
}
.entry__link-anchor::before {
  content: "";
  display: block;
  position: absolute;
  background-image: url("/commonY15/img/icon_ext_white_01.png");
  width: 2.9333333333vw;
  height: 2.6666666667vw;
  background-size: cover;
  background-repeat: no-repeat;
  left: 5.0666666667vw;
}
.entry__text {
  font-size: 1.4rem;
  line-height: 1.5714285714;
  margin-top: 1.0666666667vw;
}
.entry__caution {
  padding-left: 3.3333333333vw;
  font-size: 1.4rem;
  margin-top: 3.2vw;
  margin-bottom: 1.3333333333vw;
  word-break: break-all;
}
.entry__note {
  padding-left: 1em;
  color: #cc0000;
  font-size: 1.4rem;
  line-height: 1.5714285714;
  margin-bottom: 2vw;
}
.entry__rule {
  font-size: 3.7333333333vw;
  margin: 2.1333333333vw 0 4.6666666667vw;
  line-height: 1.5714285714;
}
.entry__rule-bold {
  font-weight: bold;
}
.entry__detail {
  border: 0.2666666667vw solid #d9d9d9;
  background-color: #eee;
  width: 58.1333333333vw;
  height: 9.6vw;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  font-size: 3.7333333333vw;
  margin-bottom: 4vw;
}
.entry__detail::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url("/commonY15/img/icon_ext_rd.png");
  width: 3.2vw;
  height: 2.6666666667vw;
  background-size: cover;
  background-repeat: no-repeat;
  right: 3.7333333333vw;
}
.entry__support {
  font-size: 5.0666666667vw;
  text-align: right;
  margin-top: 2.6666666667vw;
  width: 55.3333333333vw;
  margin-left: auto;
  line-height: 1.1578947368;
}
.entry__banner {
  margin: 10.6666666667vw auto;
}
.entry__banner-title {
  width: 89.6vw;
  margin: 0 auto 8vw;
}
.entry__banner-link {
  width: 85.3333333333vw;
  display: block;
  margin: 0 auto;
}
.entry__notice {
  font-size: 4vw;
  font-weight: bold;
  margin-top: 4vw;
}

/* entry:end */